.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.927095;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-3.080000px;}
._2{margin-left:-1.103760px;}
._0{width:1.512000px;}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:22.680000px;}
.fs5{font-size:28.331600px;}
.fs3{font-size:40.000000px;}
.fs4{font-size:42.497600px;}
.fs6{font-size:45.360000px;}
.fs2{font-size:56.000000px;}
.fs1{font-size:80.000000px;}
.fs0{font-size:112.000000px;}
.y6{bottom:25.333449px;}
.y5{bottom:25.996605px;}
.y4{bottom:128.316391px;}
.y3{bottom:146.376024px;}
.y0{bottom:200.990628px;}
.yf{bottom:223.958952px;}
.ye{bottom:246.313470px;}
.yb{bottom:254.643157px;}
.yc{bottom:259.178210px;}
.ya{bottom:268.434453px;}
.yd{bottom:478.576400px;}
.y8{bottom:498.317796px;}
.y9{bottom:504.353959px;}
.y7{bottom:512.396991px;}
.y2{bottom:587.007778px;}
.y1{bottom:621.073986px;}
.h9{height:16.193520px;}
.h7{height:20.228762px;}
.h5{height:29.240000px;}
.h6{height:30.343286px;}
.h8{height:32.387040px;}
.h4{height:40.936000px;}
.h3{height:58.480000px;}
.h2{height:81.872000px;}
.h1{height:445.699557px;}
.h0{height:675.959871px;}
.w1{width:751.159890px;}
.w0{width:956.000000px;}
.x1{left:25.398289px;}
.x3{left:123.230534px;}
.x5{left:154.506719px;}
.x0{left:179.415363px;}
.x4{left:185.131332px;}
.x6{left:216.639282px;}
.x8{left:703.568148px;}
.x7{left:708.847729px;}
.x2{left:712.206657px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-3.616487pt;}
._2{margin-left:-1.296017pt;}
._0{width:1.775366pt;}
.fs7{font-size:26.630495pt;}
.fs5{font-size:33.266514pt;}
.fs3{font-size:46.967364pt;}
.fs4{font-size:49.900006pt;}
.fs6{font-size:53.260991pt;}
.fs2{font-size:65.754310pt;}
.fs1{font-size:93.934728pt;}
.fs0{font-size:131.508619pt;}
.y6{bottom:29.746133pt;}
.y5{bottom:30.524800pt;}
.y4{bottom:150.667067pt;}
.y3{bottom:171.872400pt;}
.y0{bottom:236.000000pt;}
.yf{bottom:262.969040pt;}
.ye{bottom:289.217360pt;}
.yb{bottom:298.997947pt;}
.yc{bottom:304.322933pt;}
.ya{bottom:315.191467pt;}
.yd{bottom:561.936800pt;}
.y8{bottom:585.116834pt;}
.y9{bottom:592.204400pt;}
.y7{bottom:601.648400pt;}
.y2{bottom:689.255200pt;}
.y1{bottom:729.255200pt;}
.h9{height:19.014174pt;}
.h7{height:23.752291pt;}
.h5{height:34.333143pt;}
.h6{height:35.628604pt;}
.h8{height:38.028347pt;}
.h4{height:48.066400pt;}
.h3{height:68.666286pt;}
.h2{height:96.132801pt;}
.h1{height:523.333333pt;}
.h0{height:793.701333pt;}
.w1{width:882.000000pt;}
.w0{width:1122.520000pt;}
.x1{left:29.822267pt;}
.x3{left:144.695333pt;}
.x5{left:181.419333pt;}
.x0{left:210.666667pt;}
.x4{left:217.378267pt;}
.x6{left:254.374400pt;}
.x8{left:826.118533pt;}
.x7{left:832.317733pt;}
.x2{left:836.261733pt;}
}
